﻿ #footerinfo953558,
	#footerinfo953558 a,  
	#footerinfo953558 a:link,   
	#footerinfo953558 a:active,   
	#footerinfo953558 a:visited{color:#ffffff;}
		#footerinfo953558 .sep{
			margin:0px 5px;
		}
		
		#footerinfo953558 a:hover{
			color: #ed1e1e;
			text-decoration: none;
		}#row-283266{background-color:#111010!important;}